#ifndef INCLUDED_OOO_VBA_WORD_WDXMLSELECTIONCHANGEREASON_HPP
#define INCLUDED_OOO_VBA_WORD_WDXMLSELECTIONCHANGEREASON_HPP

#include "ooo/vba/word/WdXMLSelectionChangeReason.hdl"

#endif // INCLUDED_OOO_VBA_WORD_WDXMLSELECTIONCHANGEREASON_HPP
